Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Updates the tip explaining how to set the base phpunit version #11729

Merged
merged 1 commit into from Jun 13, 2019

Conversation

Projects
None yet
4 participants
@patrickvale
Copy link

commented Jun 12, 2019

Fixes #11728

``SYMFONY_PHPUNIT_VERSION`` to e.g. ``5.5`` to change the base version
of PHPUnit to ``5.5`` instead of the default ``5.3``.

It's also possible to set this env var in the ``phpunit.xml.dist`` file

This comment has been minimized.

Copy link
@nicolas-grekas

nicolas-grekas Jun 12, 2019

Member

I would recommend to use this first, because the version should be committed. Then telling a real env vars works too is nice.

@javiereguiluz javiereguiluz force-pushed the patrickvale:fix_11728 branch from 32cf6c1 to 25c0c63 Jun 13, 2019

@javiereguiluz javiereguiluz merged commit 25c0c63 into symfony:3.4 Jun 13, 2019

1 check was pending

continuous-integration/travis-ci/pr The Travis CI build is in progress
Details

javiereguiluz added a commit that referenced this pull request Jun 13, 2019

minor #11729 Updates the tip explaining how to set the base phpunit v…
…ersion (Patrick PawseyVale)

This PR was squashed before being merged into the 3.4 branch (closes #11729).

Discussion
----------

Updates the tip explaining how to set the base phpunit version

Fixes #11728

Commits
-------

25c0c63 Updates the tip explaining how to set the base phpunit version
@javiereguiluz

This comment has been minimized.

Copy link
Member

commented Jun 13, 2019

Patrick, thanks a lot for reporting and fixing this issue! Also, congrats on your first Symfony Docs contribution 🎉

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.